/* Register */
	/* Constrainment */
		.constrainment {
			width: 90%;
		}

	/* Forms */
		#registrationForms .form-group {
			margin-bottom: 6px;
			padding: 6px;
		}

		#registrationForms .form-control, #registrationForms .input-group {
			height: 36px;
			padding-top: 3px;
			padding-bottom: 3px;
		}

		#registrationForms .input-group {
			margin-bottom: 3px;
		}

		#registrationForms .input-group-addon {
			min-width: 40px;
		}

		#registrationForms .inputFocus {
			background-color: #F6F6F6;
		}

		#registrationForms .hints {
			display: none;
			font-size: 12px;
			margin-top: 3px;
			padding: 6px;
		}

		#registrationForms .hints .subTitle {
			font-weight: bold;
		}

		#registrationForms .hints .help-block {
			color: #333;
			list-style: disc;
		}

		#registrationForms .inputFocus .hints {
			display: block;
		}

		#disclaimerWrapper {
			max-height: 20rem;
			overflow-y: auto;
			border: 1px solid #CCC;
			padding: 1rem;
			margin: 1rem auto;
		}

		#registrationSubmit, #CAPTCHAWrapper, #loginSubmit {
			margin: 0.5rem 6px 1rem 6px;
		}

		#GDPRWrapper {
			clear: both;
			padding: 6px 12px;
			margin: 12px 6px;
		}

		#GDPRStatement {
			color: #666;
			text-align: center;
			margin-bottom: 0;
		}

		@media (min-width: 768px) {
			#loginInputsWrapper, #registrationInputsWrapper, #registrationBottomWrapper  {
				width: 90%;
				margin-left: auto;
				margin-right: auto;
			}
		}

		@media (min-width: 1200px) {
			#loginInputsWrapper, #registrationInputsWrapper, #registrationBottomWrapper {
				width: 80%;
			}
/* Doesn't work well when disclaimerEnabled
			#CAPTCHAWrapper {
				display: inline-block;
				float: right;
				margin-top: 2px;
				margin-right: 6px;
			}
*/
		}